actions: []
api_documentation: http://docs.ros.org/en/noetic/api/vizanti/html
authors: MoffKalast <vid.rijavec@gmail.com>
brief: ''
bugtracker: ''
depends:
- actionlib_msgs
- catkin
- dynamic_reconfigure
- geometry_msgs
- message_generation
- message_runtime
- move_base_msgs
- rosbridge_suite
- rospy
- std_msgs
depends_on: []
description: A mission planner and visualizer for controlling outdoor ROS robots.
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__vizanti__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__vizanti__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: MoffKalast <vid.rijavec@gmail.com>
msgs: []
package_type: package
repo_name: vizanti
repo_url: ''
srvs:
- SaveMap
- ListExecutables
- LoadMap
- RecordRosbag
- GetNodeParameters
- ListPackages
- ManageNode
timestamp: 1717410518.0933673
url: ''
vcs: git
vcs_uri: https://github.com/MoffKalast/vizanti.git
vcs_version: noetic-devel
